## libplucene-perl 1.25

=== debian/changelog ===
libplucene-perl (1.25-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on
      libbit-vector-minimal-perl, libclass-virtual-perl, libfile-slurp-perl,
      liblingua-stem-perl, libtie-array-sorted-perl and perl.
    + libplucene-perl: Drop versioned constraint on libbit-vector-minimal-perl,
      libclass-virtual-perl, libfile-slurp-perl, liblingua-stem-perl,
      libtie-array-sorted-perl and perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on libio-stringy-perl.
    + libplucene-perl: Drop versioned constraint on libio-stringy-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 19:25:36 +0000

libplucene-perl (1.25-4) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Hompage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)
  * Add missing build dependency on libmodule-build-perl (fatal with dh 10)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 19:58:33 +0100

libplucene-perl (1.25-3) unstable; urgency=low

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh7 rules file
  * Update Standards-Version (no changes)
  * Remove dependency on libtime-piece-perl, in perl in oldstable
    (closes: #637774)
  * Add ${misc:Depends} to Depends (thanks, lintian)
  * Improve short description (thanks, Lintian)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 Aug 2011 13:53:42 +0100

libplucene-perl (1.25-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467847)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 12:51:32 +0000

libplucene-perl (1.25-1) unstable; urgency=low

  * New upstream release
  * Add Build-Depends-Indep on libtest-pod-coverage-perl to allow the
    optional test to run
  * Update Standards-Version (no changes)
  * Add debian/watch file

 -- Dominic Hargreaves <dom@earth.li>  Tue, 05 Jun 2007 19:32:11 +0100

libplucene-perl (1.24-1) unstable; urgency=low

  * New upstream release
  * Remove bin/ programs - they aren't really suitable.
  * Remove aforementioned NEWS.Debian as the message doesn't apply yet.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 20 Jul 2005 17:33:28 +0100

libplucene-perl (1.22-1) unstable; urgency=low

  * New upstream release
  * Add NEWS.Debian describing file format change.
  * Move bin/ programs to /usr/bin.

 -- Dominic Hargreaves <dom@earth.li>  Tue,  5 Jul 2005 01:36:35 +0100

libplucene-perl (1.21-3) unstable; urgency=low

  * Add File::Slurp as a depends as well as a build-depends.

 -- Dominic Hargreaves <dom@earth.li>  Tue,  5 Apr 2005 02:46:05 +0100

libplucene-perl (1.21-2) unstable; urgency=low

  * Don't depend on Encode::Compat; not needed for perl >= 5.7 and this
    package won't work unmodified with perl 5.6 anyway.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Mar 2005 15:59:16 +0000

libplucene-perl (1.21-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Wed, 23 Mar 2005 00:26:10 +0000

libplucene-perl (1.20-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Mon,  3 Jan 2005 01:22:40 +0000
