=== debian/control ===
Source: libplucene-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
 libclass-virtual-perl,
 liblingua-stem-perl,
 libtie-array-sorted-perl,
 libclass-accessor-perl,
 libbit-vector-minimal-perl,
 libio-stringy-perl,
 libfile-slurp-perl,
 libtest-pod-coverage-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Plucene/
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplucene-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplucene-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libplucene-perl
Architecture: all
Depends: ${misc:Depends}, perl,
 libclass-virtual-perl,
 liblingua-stem-perl,
 libtie-array-sorted-perl,
 libclass-accessor-perl,
 libbit-vector-minimal-perl,
 libio-stringy-perl,
 libfile-slurp-perl
Description: Perl port of the Lucene search engine
 Plucene is a fully-featured and highly customizable search engine toolkit
 based on the Lucene API. (http://jakarta.apache.org/lucene)
 .
 It is not, in and of itself, a functional search engine - you are expected
 to subclass and tie all the pieces together to suit your own needs.
 The synopsis above gives a rough indication of how to use the engine
 in simple cases. See Plucene::Simple for one example of tying it
 all together.
