=== debian/watch ===
version=4
https://metacpan.org/release/Plucene   .*/Plucene-v?@ANY_VERSION@@ARCHIVE_EXT@$
